"NSAppleMusicUsageDescription"="Това ще ви позволи да пускате импортираната си музика или подкасти в Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify ще използва Bluetooth, за да ви помогне да намерите и да се свържете с устройства в близост.";
"NSCalendarsUsageDescription"="Това позволява на Spotify да преглежда и добавя събития към вашия календар.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Това позволява на Spotify да добавя събития към вашия календар.";
"NSCameraUsageDescription"="Това ви позволява да сканирате Spotify кодове и да правите снимки за профила и плейлистите си.";
"NSContactsUsageDescription"="Това дава достъп на Spotify до календари, които може да сте споделили с контактите си.";
"NSFaceIDUsageDescription"="Това ви позволява да зададете ограничения за достъп, като използвате Face ID.";
"NSHealthShareUsageDescription"="Spotify ще използва данните от HealthKit, за да предоставя персонализирани аудиопрепоръки за вашите тренировки.";
"NSHealthUpdateUsageDescription"="Spotify ще използва данните от HealthKit, за да предоставя персонализирани аудиопрепоръки за вашите тренировки.";
"NSLocalNetworkUsageDescription"="Това ви позволява да слушате на различни устройства. Spotify също ще получи достъп до локалните аудиофайлове.";
"NSMicrophoneUsageDescription"="Това ви позволява да записвате аудио и да търсите в Spotify с гласа си.";
"NSMotionUsageDescription"="Ще използваме тази информация, за да разберем какъв вид аудио ви мотивира най‑много.";
"NSPhotoLibraryAddUsageDescription"="Това ви позволява да запазвате изображения във вашата Photo Library.";
"NSPhotoLibraryUsageDescription"="Това ви позволява да избирате изображения от вашата Photo Library.";
"NSUserTrackingUsageDescription"="Вашите данни ще бъдат използвани, за да ви бъдат предоставяни персонализирани реклами или съдържание.";
